Toad World® Forums

Navigator 7.4 connecting to Oracle 18 db


#1

When I try to connect to a Oracle 18 database using SQL Navigator 7.4, The application stops working ! No other explanation is giving


#2

Currently Sql Navigator only supports Oracle versions 8.1.7; 9i; 9iR2; 10gR1; 10gR2; 11gR1, 11gR2, 12c.


#3

Oracle released 18 in February. Is there a ETA on when it will support it?

(We are the few in our department that use and love SQL Navigator… dont want to be forced to move to Toad or SQL Developer because of a lack of functionality.)


#4

Hi Switsb,

SQLNav will compatible suppport Oracle 18 as our plan

Michael